import javax.swing.JButton;

/**
 * TODO Put here a description of what this class does.
 * 
 * @author hollanbm. Created Apr 9, 2008.
 */
public class ToolButton extends JButton
{
	/**
	 * Text used inside JButton
	 */
	protected String Name;

	/**
	 * Creates a ToolButton
	 * 
	 * @param Name
	 */
	public ToolButton(final String Name)
	{
		super(Name);
		this.Name = Name;

	}
}
